  
@media (max-width: 768px) { 
	.bg-hero-slider{
		height:300px !important;
	}
    .bank-item{
        display: grid;
    }
    .bank-accounts h3{
        font-size: 16px;
    }
    .total{
        font-size: 14px;
    }
  .tour-summary h3 {
    font-size: 14px;
}
.payment-summary h3 {
    font-size: 14px;
}
.thankyou-box h1{
    margin-top: 10px;
}
.thankyou-box .subtitle{
    font-size: 14px;
}
    .thankyou-box {
   
    margin: 70px 0 80px !important;
}
.box-tour-detailss .item-details .text-details span {
   
    font-size: 12px;
   
}
.price-info strong {
    font-size: 24px;
    
}
.price-info span {
  
    font-size: 10px;

}

.reserve-btn {
 
    font-size: 16px;
  
}
    .box-tour-detailss .item-details:not(:last-child)::after{
        content:none;
    }
.box-tour-detailss{
   
    gap: 0;
    
}
      .box-tour-detailss .item-details {
        flex: 0 0 30%;
    }
    .box-tour-detailss .item-details .text-details {
    font-size: 13px;
 
}

    .modal-share{
          width: auto;
    }
    nav .last {
        display: none;
    }
        .hero-on {
        padding: 204px 0 12px !important; 
     
    }
        .bg-hero-ucur {
       margin-bottom: 680px !important;
    }
    .abs-sec{
        text-align: center;
    }
    .form-home input[type="submit"]{
        display: none !important;
    }
     .tour-tab {
        position: sticky;
        top: 70px;
        z-index: 999;
        overflow-x: scroll;
        padding-bottom: 12px;
    }

    .tour-tab ul {
        display: flex;
        /* overflow-x: scroll; */
        /* overflow-y: scroll; */
        /* white-space: nowrap; */
        -webkit-overflow-scrolling: touch;
        /* scrollbar-width: none; */
    }

    .tour-tab ul::-webkit-scrollbar {
        display: none;
    }

    .tour-tab li {
        flex: 0 0 auto;
        padding: 12px 16px;
        font-size: 14px;
    }
    .reserve-btn{
        width: 100%;
        gap: 8px;
        border-radius: 100px;
    }
    #reservationForm{
        width:100%;
    }
      .tour-form{
            margin: 0 !important;
    }
    .tour-pg .tour-pp ul li a{
        width: 100%;
        font-size: 10px;
        padding: 5px 25px;
    }
    .tour-pg{
        margin-top: 18px;
    }
    .head-tour-page{
        font-size: 25px;
        line-height: 30px;
        max-width: max-content;
    }
    .tour-pg .tour-pp ul{
        gap: 5px;
        justify-content: space-between;
    }
    .item-tourr{
        display: grid;
        gap: 10px;
    }
    .item-tour-list .datee{
        font-size: 12px;
        padding: 10px 15px;
    }
    .item-tour-list .linkss img{
        width: 20px;
    }
    .item-tour-list .alertt{
        font-size: 10px;
    }
    .item-tour-list .box-descc ul li{
        font-size: 14px;
    }
    .item-tour-list .linkss{
        font-size: 14px;
    }
    .item-tour-list .pricee{
        margin-top: 30px;
        font-size: 35px;
    }
    .pricee span{
        font-size: 10px;
        margin-top: 3px;
    }
    .item-tour-list .right-tour{
        padding-left:20px;
        padding-bottom: 30px;
    }
    .item-tour-list .right-tour .head-tour{
        font-size: 24px;
        margin-top: 0;
    }
    .item-tour-list .left-tour-img img{
    border-radius: 30px 30px 0 0;
    }
        .item-tourr img {
      
    }
        .filter-tour button{
   display: block;
}
    .filter-tour ul{
        display: none;
        gap: 12px !important;
    }
        body .bg-page-on h1 {
        font-size: 32px;
    }
    .contact-right-if{
        position: relative;
        width: 100%;
        margin-top: 25px;
        border-radius: 30px;
    }
        .rank-math-breadcrumb p {
        font-size: 13px;
    }
    .rank-math-breadcrumb a{
        font-size: 13px;  
    }
    .comment-tour{
        margin-bottom: 20px;
    }
    .tour-fly h2{font-size: 26px;}
    .comment-tour h2{
        font-size: 22px;
        display: grid;
    }
      .comment-tour h2 span{font-size: 26px;}
      .tour-fly h2 span{font-size: 22px;}
    .center-head{
        font-size: 18px;
    }
    .blog-footer h2{
          font-size: 26px;
    }
    .blog-footer h2 span{
          font-size: 22px;
    }
    .box-head-blog{
        gap: inherit;
        justify-content: space-between;
    }
        .tour-fly {

    margin-bottom: 259px !important;
}
       #plane {
 
    bottom: -150px !important;


}
#cloud {
 
    bottom: -182px !important;
  
}
.bg-fly::after {

    height: 250px !important;

}
    .item-tour-o {
   
    padding: 220px 24px 34px;
 
  
}
    .tour-list h2{
        display: grid;
    }
    .acente-number{
    display: none;
    }
    .right-top{
        display: none;
    }
    .top-fix {

    justify-content: center;
}
  .contact-actions {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 48px;
        display: flex;
        z-index: 999;
    }

    .contact-actions a {
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-family: 'Ergonomique';
        gap: 8px;
        font-size: 14px;
        font-weight: 600;
    }

    .contact-actions i {
        font-size: 22px;
    }

    .contact-actions .phone {background: #cb2c30;}
    .contact-actions .whatsapp {background: #009C0D;}
}
@media (max-width: 991px) { 
    .none-link{
        display: none;
    }
    .tour-content{
        padding: 0;
    }
    .bg-page-on {
     
    padding: 120px 0 30px;

}
.bg-page-on h1 {

    font-size: 40px;

}
.rank-math-breadcrumb p {
   
    font-size: 13px;
}
    .menu-content-page{
        display: none;
    }
    .tour-fly {

    margin-bottom: 359px;
}
       .item-tour-o {
   

    margin-bottom: 30px;
  
}
.content-section{
        padding: 50px 0;
}
    .item-tour-o{
        font-size: 24px;
    }

    .content-text{
        padding: 25px;
    }
    #menu-item-147::before{
        content:none;
    }
    .footer-toggle{
        display: inline-block;
    }
       footer {
        margin: 20px 0;
    }
    .about-pg{
        margin: 50px 0;
    }
    .contact-pg{
        margin: 50px 0 20px;
    }
.contact-page-list{
        margin-bottom: 20px;
        height: auto;
        padding: 10px 30px;
}
    .contact-page-list i{
        font-size: 45px;
    }
.head-cont{
    font-size: 26px;
}
    .footer-boxx {
        flex-direction: column;
        gap: 0;
        padding: 0;
    }

    .footer-item {
        border-bottom: 1px solid #c4cad51a;
        padding: 15px 20px;
    }

    .head-footer {
        font-size: 14px;
        margin-bottom: 0;
        display: flex;
        font-weight: 500;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
    }

    .footer-toggle {
        font-size: 18px;
        color: #fff;
        transition: transform 0.3s ease;
    }

    /* Kapalı durum */
    .footer-item ul {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.4s ease;
        margin-top: 0;
    }

    /* Açık durum */
    .footer-item.active ul {
        max-height: 500px;
        margin-top: 15px;
    }

    .footer-item.active .footer-toggle {
        content: "-";
        transform: rotate(180deg);
    }

    /* Alt footer */
    .footer-sub {
        flex-direction: column;
        gap: 15px;
        text-align: center;
    }

    .right-footer ul {
        justify-content: center;
    }
    .abs-sec{
        padding-left: 0;
        max-width: 100%;
        margin-top: 0;
    }
.bg-hero-ucur{
          height: 375px;
          margin-bottom: 820px;
}
    .menu-content{
        display: none;
    }

.mobil-menu{
display: flex;
}
}


@media (max-width: 1400px) {
    


}
@media (max-width: 1300px) {
    
 
 
}
@media (max-width: 1200px) {

.thankyou-box {
   
    margin: 70px 60px 80px;
}
    .tour-form{
            margin: 0 100px;
    }
    .filter-tour ul{
        gap: 0;
        margin: 25px 0;
    }
    .r-menu .sub-a ul li a {
          font-size: 13px ;
    }
 
    body .main-ucur ul {
        
        gap: 15px !important;
    }
        body .r-menu .sub-a ul {
        gap: 15px !important;
    }
.us-a {
   
    gap: 15px !important;
}
   .main-ucur a {
  font-size: 13px ;
   }
   .use-head span{
    display: none;
   }
/*
.menu-content{
    display: none;
}
    */
}


@media (max-width: 1050px) {
    

}





@media (min-width: 992px) {
  
}

@media (min-width: 768px) {
    
   .contact-actions {
        position: fixed;
        right: 20px;
        bottom: 20px;
        display: flex;
        flex-direction: column;
        gap: 12px;
        z-index: 9999;
    }

    .contact-actions a {
        width: 54px;
        height: 54px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 22px;
        box-shadow: 0 8px 20px rgba(0,0,0,.25);
    }

    /* Desktopta yazıyı gizle */
    .contact-actions span {
        display: none;
    }

    .contact-actions .phone {background: #c4292e;}
    .contact-actions .whatsapp {background: #009C0D;}
}

 
@media (max-width: 991px) {
    .filter-tour a{
        font-size: 13px;
        padding: 10px 20px;
    }
    #plane {
 
    bottom: -250px;


}
#cloud {
 
    bottom: -282px;
  
}
    .left-top{
        text-align:center;
        font-size: 10px;
    }
    body .bg-hero-ucur h1{
        font-size: 24px;
    }
    .right-slider .arrow{
        font-size: 20px;
    }
    .right-slider .head-h{
        background: none;
        backdrop-filter: none;
        border: none;
        padding: 0;
        font-size: 20px;
    }
    .hero-on{
        padding: 204px 0 40px;
        text-align: left;
    }
    .bg-hero-ucur p{
        max-width: 100%;
        margin-bottom: 60px;
    }
.right-slider {
    margin-bottom: 30px;
    padding: 0;
}
    .right-slider .box-head-slider{
        color: #1B355E;
    }
    .tour-list{
        margin-top: 50px;
        margin-bottom: 40px;
    }
}
 
@media only screen and (max-width: 767px) {
     
}

 
@media (max-width: 1600px) {

body .main-ucur ul {
    display: flex;
    gap: 35px;
}
body .r-menu .sub-a ul{
      gap: 35px;
}
}



@media (max-width: 1655px) {
.box-head-slider::before {
   
    bottom: -28px;
  
}
.box-head-slider::after {
    height: 348px;
}

}


@media (max-width: 1370px) {
.main-ucur li {
 
    padding-left: 0;
}
body .menu-menu-1-container ul li::before{
    content: none !important;
}

body .menu-menu-ic-container  li::before{
    content: none !important;
}


.bg-hero-ucur h1 {

    font-size: 35px;
}
}



@media (max-width: 1300px) {

.flex-button {
    display: grid;
    gap: 10px;
}

}